BODY 
{
background-color:#FFFFFF;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
color:#000;
margin:0;
padding:0;
cursor:default;
}

FORM {margin:0; padding:0;}
BUTTON, INPUT[type=checkbox], INPUT[type=radio], INPUT[type=submit] {cursor:pointer;}
LABEL {display:inline-block; cursor:pointer;}
LABEL img {pointer-events:none;}

INPUT.button
{
background-color:#fdad00;
color:#555;
font-weight:bold;
padding:0 10px 0 10px;
cursor:pointer;
}

INPUT.buttonCart
{
background:#319212 url('../gfx/cart_green.png') no-repeat right 2px top 1px;
color:#eee;
font-size:10px;
height:26px;
width:120px;
padding:0px 22px 0px 2px;
cursor:pointer;
}

SELECT
{
padding:2px;
}

INPUT.polez {width:150px;}

TEXTAREA.textarea
{
width:540px;
height:120px;
}

FIELDSET 
{
text-align:center;
border:#e9e9e9 solid 1px;
width:500px;
padding:5px;
padding-bottom:10px;
padding-top:10px;
}

LEGEND
{
font-weight:bold;
}

IMG.image {
padding:0px;
margin:10px 5px 5px 5px;
max-height:80px;
}

IMG.mala {
padding:0px;
margin:0 0 20px 20px;
width:120px;
float:right;
clear:right;
}

IMG.duza {
padding:0px;
margin:0 0 20px 20px;
width:120px;
float:right;
clear:right;
}

a {color:#319212; text-decoration:none;}
a:link {color:#319212;}
a:hover {color:#666; text-decoration:underline;}

a.mnu {color:#000;}
a.mnu:link {color:#000;}
a.mnu:hover {color:#319212; text-decoration:none;}

a.zlink {color:#888;}
a.zlink:hover {color:#aaa; text-decoration:none;}

TD.cennik_kategoria {background:#ccc; padding:7px; font-size:20px; font-weight:bold; color:#000;}

TD.cennik_grupa {border:solid 0px #eee; padding:4px; padding-left:27px; font-size:13px; font-weight:bold; text-align:left; color:#333;}

TD.cennik1_produkt {border:solid 1px #fff; background:#eee; font-size:13px; color:#000; text-align:left; padding:2px;}

TD.cennik2_produkt {border:solid 1px #fff; background:#ddd; font-size:12px; color:#888;}

TD.cennik1_firma {border:solid 1px #fff; background:#eee; font-size:13px; color:#000; padding:2px;}

TD.cennik2_firma {border:solid 1px #fff; background:#ddd; font-size:12px; color:#888;}

TD.cennik1_cena {border:solid 1px #fff; background:#eee; font-size:13px; color:#000; padding:2px;}

TD.cennik2_cena {border:solid 1px #fff; background:#ddd; font-size:12px; color:#888;}

TD.cennik1_kod {border:solid 1px #fff; background:#eee; font-size:13px; color:#000; padding:2px;}

TD.cennik2_kod {border:solid 1px #fff; background:#ddd; font-size:12px; color:#888;}

TD.cennik {border:solid 1px #fff; background:#ddd; font-size:13px; font-weight:bold; color:#fff; cursor:pointer;}

TD.zestaw_elem
{
border:solid 1px #fff; background:#eee; color:#aaa; font-weight:bold; text-align:left; width:150px; padding:3px;
}

TD.zestaw_nazwa
{
border:solid 1px #fff; background:#eee; color:#aaa; font-weight:bold; text-align:center; padding:3px;
}

TD.zestaw_cena
{
border:solid 1px #fff; background:#ccc; color:#fff; font-weight:bold; text-align:right; width:70px; padding:3px;
}

.wym {font-weight:bold; color:#EE0000;}
.textXL {font-size:15px;}
.textL {font-size:14px;}
.textM, .tekstd {font-size:13px;}
.text, .tekst {font-size:12px;}
.textS, .teksts {font-size:10px;}
.tytul {text-align:center; font-size:20px; font-weight:bold;}
.logoText {font-size:18px; font-weight:bold; color:#eee;}

#cookieWarning
{
width:100%;
min-width:980px;
text-align:center;
background-color:#777;
color:#ddd;
padding:3px 0px 3px 0px;
margin-bottom:3px;
}
#cookieWarning a,
#cookieWarning span
{
color:#fff;
text-decoration:none;
cursor:pointer;
}
#cookieWarning span
{
font-weight:bold;
margin-left:15px;
}

#testJS
{
position:fixed;
bottom:20px;
z-index:1000;
width:100%;
min-width:980px;
padding:5px;
text-align:center;
background-color:#ddd;
margin-bottom:3px;
}

#top
{
width:100%;
min-width:980px;
background:#141414;
color:#fffcfc;
font-size:16px;
margin-bottom:3px;
}

.container
{
min-width:980px;
max-width:1220px;
margin:0 auto 0 auto;
text-align:left;
}

.jezyk
{
padding:10px 15px 10px 10px;
font-size:10px;
color:#FFFFFF;
width:236px;
text-align:right;
}

.belka {clear:both; color:#000; font-weight:normal; font-size:18px; background:#f3f3f3 url('../gfx/arrow.gif') left center no-repeat; width:100%; border-bottom:4px #fdad00 solid; padding:3px 0px 4px 0px; margin:0px 0px 20px 0px;}
.belka span{margin-left:25px;}
.belka a{color:#000;}
.belka a:hover{color:#777; text-decoration:none;}

.tab {border:#F3F3F3 solid 1px; border-top:none; background-color:#FAFAFA;}

.cartTop {background:#fdad00; padding:10px 10px 10px 0px; font-size:13px; color:#000; text-align:right;}
.cartTop a{color:#000;}
.cartTop a:hover{color:#777;}

.cartProduct {font-size:15px; margin:10px 0 10px 0; background-color:#F3F3F3;}
.cartProduct span {font-size:10px;}
.cartProduct input[type=number] {width:40px; height:20px; margin-bottom:2px;}

.cartLine {padding:10px 0px 10px 0px; border-top:solid 1px #eee;}
.cartFreeShipping {font-weight:bold; color:#EE0000;}
.cartPrice {font-weight:bold; color:#700;}
.cartPriceProduct {white-space:nowrap; text-align:center; font-weight:bold; color:#D43406; width:90px;}
.cartPriceProduct span {font-weight:normal; color:#000;}
.cartButton {text-align:center; color:#eee; font-size:13px; font-weight:bold; width:100px; height:26px; margin:0 auto 0 auto; padding:5px 22px 0 2px; border:#666 solid 1px; background:#319212 url('../gfx/cart_green.png') no-repeat right 5px top 5px; cursor:pointer;}

#header {background:url('../gfx/systembankTop1.jpg') center top no-repeat; float:left; height:350px; width:100%; min-width:980px;}

#flashContent {text-align:right; position:absolute; margin-left:480px; margin-top:-120px; z-index:1;}

#searchTop {float:right; margin:10px 0px; position:relative; z-index:2;}
#searchTop input {border:1px solid #aaa9a9; width:290px; height:25px; padding:2px 2px 2px 5px; color:#aaaaaa; font-size:12px;}
#searchTop .button {border:none; height:25px; width:84px; background:#fdad00 url('../gfx/searchbutton.gif') top right no-repeat; color:#fff; text-align:left; padding:1px 0px 5px 3px; font-size:14px; font-weight:normal;}

.searchProduct {float:left; background:url('../gfx/searchpoduct.png') top center repeat-x; margin:0 0 20px 0; padding:10px 0 10px 0; width:100%;}
.searchProduct a {float:left; color:#000; padding-left:15px; padding-top:3px;}
.searchProduct a:hover {color:#319212; text-decoration:none;}
.searchProduct input {width:130px; font-size:12px;}
.searchProduct input, .searchProduct select {float:left; margin-left:5px; height:22px;}
.searchProduct .button {float:right; width:100px; margin-right:20px;}

.userInterface {background:#fdad00; float:right; font-size:12px; width:362px; height:45px; padding:10px 5px 10px 10px; position:relative; top:165px; z-index:2;}
.userInterface input {border:none; padding:5px; margin:0 5px 0 0; width:100px; height:25px;}
.userInterface a {color:#000;}
.userInterface a:hover {color:#777; text-decoration:none;}
.userInterface .button {border:none; height:25px; width:40px; padding:0px; background:#319212 url('../gfx/lock.png') top center no-repeat; float:right;}

.topMenu {float:left; width:100%; min-width:980px; background:#fdad00;}
.topMenu ul {list-style-type:none; margin:0; padding:0; font-size:15px; font-weight:bold; color:#000;}
.topMenu li {float:left; padding:14px 15px 14px 0px;}
.topMenu li a {color:#000; text-decoration:none; padding:14px 10px 14px 10px;}
.topMenu li a:hover {background:#319212; color:#fff; text-decoration:none;}

.logos {clear:both; text-align:center; margin-top:30px;}
.logos table {width:100%; text-align:center;}
.logos img {border:none;}

.footer {float:left; width:100%; min-width:980px; background:#232323; margin:10px 0 0 0; border-top:20px #fdad00 solid; padding:15px 0 10px 0;}

.footerleft {color:#fff; float:left; width:180px;}
.footerleft a {color:#fff;}
.footerleft a:hover {color:#838383; text-decoration:none;}
.footerleft h4 {font-size:12px; text-transform:uppercase; font-weight:normal; margin:0 0 5px 0;}
.footerleft ul {color:#fff; list-style-type:circle; font-size:10px; margin:0 0 0 24px; padding:0; line-height:15px;}
.footerleft li {padding:3px 0;}
.footerleft li span {color:#838383;}
.footerleft li a {color:#838383;}
.footerleft li a:hover {color:#fff; text-decoration:none;}

.footerfb {float:right;}

.footercopy {margin:15px 0 0 0; color:#838383; font-weight:normal; font-size:10px; padding:3px 2px 0px 2px; border-top:1px #4f4f4f solid; float:left; width:100%;}
.footercopy a {text-decoration:none; color:#838383;}
.footercopy a:hover {text-decoration:none; color:#ccc;}
.footercopy span {float:right;}

.leftContent {width:100%; min-width:250px;}
.leftContent h2 {font-size:18px; background:#F3F3F3; font-weight:normal; padding:10px; margin:20px 0 0 0;}
.leftContent ul {list-style-position:outside; list-style-image:url('../gfx/lilist.png'); padding:0; margin:0 0 0 14px;}
.leftContent a {color:#000;}
.leftContent a:hover {color:#319212; text-decoration:none;}

.leftProduct {border-right:#F3F3F3 solid 1px; border-bottom:#F3F3F3 solid 1px;}
.leftProduct h2 {margin:20px 0 5px 0;}
.leftProduct li {padding:1px 1px 3px 0px; font-size:11px;}
.leftProduct a {color:#000;}

.switchMenu {cursor:pointer;}
.switchMenu td:hover {color:#319212;}
.switchMenu img {border:none;}
.sepMenu {height:1px; background:url(../gfx/line.gif) repeat-x;}
.checkedLinkMenu {color:#319212; font-weight:bold;}

.leftMenu ul {list-style-position:inside; margin:0;}
.leftMenu li {padding:5px 1px 5px 0px; background:url(../gfx/line.gif) repeat-x bottom;}
.leftMenu2 {border-right:#F3F3F3 solid 1px;}

.newsletterMenu
{
font-size:9px;
text-align:justify;
width:100%;
}
.newsletterMenu input[type=email] {width:100%;}

.rightContent {float:right; width:100%; margin-top:20px;}

.fullContent {clear:both;}

.slideshow {margin:0 0 20px 0;}

.productBox {text-align:center; border:#F3F3F3 solid 1px; border-bottom:none; padding:5px; width:31%;}
.productBox a {color:#000;}
.productBox a:hover {color:#319212; text-decoration:none;}
.productBox img {margin:5px 10px 10px 10px; border:none;}
.productPriceBox {background:#e9e9e9 url('../gfx/cart_grey.png') no-repeat center left 5px; font-size:14px; text-align:center; padding:5px 0px 5px 0px; border-top:none;}
.productPriceBox a:hover {text-decoration:none;}

.productMiniBox {text-align:center; border:#F3F3F3 solid 1px; padding:5px; width:31%;}
.productMiniBox a {color:#000;}
.productMiniBox a:hover {color:#319212; text-decoration:none;}
.productMiniBox img {margin:10px; border:none;}

.pagination {text-align:center; display:inline-block;}
.pagination ul {list-style-type:none; margin:0; padding:0;}
.pagination li {list-style-type:none; background:#f3f3f3; float:left; margin-right:5px; padding:5px 8px 5px 8px;}
.pagination a {color:#000;}
.pagination a:hover {color:#319212; text-decoration:none;}

.auctionOrder
{
text-align:center;
}
.auctionOrder div {margin:0 auto 0 auto; text-align:left; width:500px;}
.auctionOrder fieldset {margin:0 auto 0 auto; text-align:left; padding:10px;}

#scrollBtn
{
position:fixed;
bottom:50px;
right:-202px;
z-index:1000;
}

#scrollKontaktBtn
{
position:relative;
right:0px;
-webkit-transition:right 1s;
transition:right 1s;
}
#scrollKontaktBtn:hover {right:202px;}
#scrollKontaktBtn img {float:left; border:0;}

#scrollKontaktBtn .bodyOpinie
{
min-height:80px;
margin:10px;
text-align:center;
}

#scrollOpinieBtn
{
position:relative;
right:0px;
-webkit-transition:right 1s;
transition:right 1s;
}
#scrollOpinieBtn:hover {right:202px;}
#scrollOpinieBtn img {float:left; border:0;}

#scrollOpinieBtn .bodyOpinie
{
min-height:138px;
margin:10px;
text-align:left;
}
#scrollOpinieBtn .bodyOpinie p {text-align:right; font-size:10px; margin-bottom:5px;}

.scrollBody
{
width:200px;
margin-left:35px;
border:#ddd solid 1px;
background-color:#fff;
}

.scrollMore
{
padding:5px;
text-align:center;
background-color:#ddd;
}

#payu_payment_form button[type=submit]
{
border:0px;
height:31px;
width:180px;
background:url('../gfx/payu_btn.png') no-repeat;
cursor:pointer;
}
#payu_payment_form_b
{
margin:50px;
}
#payu_payment_form_b button[type=submit]
{
border:0px;
height:50px;
width:290px;
background:url('../gfx/payu_bbtn.png') no-repeat;
cursor:pointer;
}

#loading, .loading
{
min-width:32px;
min-height:32px;
margin:10px auto 10px auto;
background:url(../gfx/loading.gif) no-repeat center;
}

#loadingError
{
font-size:11px;
text-align:center;
font-weight:bold;
color:#EE0000;
margin:5px auto 5px auto;
}
